## pychess 0.10~beta3

=== debian/changelog ===
pychess (0.10~beta3-2) unstable; urgency=low

  * Add patches/gnome_icons.diff to replace missing icons from the latest
    gnome-icon-theme package (Closes: #579974)

 -- Varun Hiremath <varun@debian.org>  Thu, 06 May 2010 00:47:38 -0400

pychess (0.10~beta3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4
  * Switch to source format 3.0
  * Set minimum python version to 2.5

 -- Varun Hiremath <varun@debian.org>  Sun, 02 May 2010 01:24:11 -0400

pychess (0.10~beta1-3) unstable; urgency=low

  * Add python-rsvg to Depends

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Aug 2009 19:23:27 -0400

pychess (0.10~beta1-2) unstable; urgency=low

  * debian/control: replace Depends python-gnome2-desktop with
    python-gtksourceview2 (Closes: #539966)
  * Remove Torsten from Uploaders, as requested
  * Bump Standards-Version to 3.8.2
  * Add description to all debian/patches

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Aug 2009 00:57:41 -0400

pychess (0.10~beta1-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch to support beta versions.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Jun 2009 23:04:15 +0200

pychess (0.10~alpha2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.1
  * Call dh_desktop in debian/rules

 -- Varun Hiremath <varun@debian.org>  Sat, 25 Apr 2009 17:16:13 -0400

pychess (0.8.2-1) unstable; urgency=low

  * New upstream release (Closes: #481633) 

 -- Varun Hiremath <varun@debian.org>  Tue, 20 May 2008 15:02:53 +0530

pychess (0.8.1-1) unstable; urgency=low

  * new upstream release
  * Add debian/orig-tar.sh to ease downloading the tarball.

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Mar 2008 11:31:45 +0200

pychess (0.8-2) unstable; urgency=low

  * Change Build-Depends: python-central (>= 0.6.0). (Closes: #472019)

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Mar 2008 20:48:34 +0100

pychess (0.8-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - remove amd64_hash.diff, merged upstream
    - remove pychess.desktop.diff, merged upstream

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Mar 2008 21:07:27 +0530

pychess (0.8~beta4-3) unstable; urgency=low

  * Add patches/amd64_hash.diff to fix problems in loading pychess on
    amd64 (Closes: #462374)

 -- Varun Hiremath <varun@debian.org>  Sat, 26 Jan 2008 02:31:18 +0530

pychess (0.8~beta4-2) unstable; urgency=low

  * debian/control:
    + add version check on gnome-icon-theme (>= 2.20.0) as some of the
      icons are missing in the older versions (Closes: #462240)
    + add python-gnome2-desktop to Depends (Closes: #462323)
    + add python-cairo and python-gobject to Depends

 -- Varun Hiremath <varun@debian.org>  Thu, 24 Jan 2008 08:41:16 +0530

pychess (0.8~beta4-1) unstable; urgency=low

  * New upstream release (Closes: #461448)

 -- Varun Hiremath <varun@debian.org>  Fri, 18 Jan 2008 23:52:22 +0530

pychess (0.8~beta3-1) unstable; urgency=low

  * New upstream release
  * Remove pythonpath.diff - merged upstream

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jan 2008 00:18:07 +0530

pychess (0.8~beta2-3) unstable; urgency=low

  * Add debian/patches/pythonpath.diff to fix issues with PYTHONPATH
    (Closes: #455890)
  * debian/control: Bumped up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 14 Dec 2007 02:53:49 +0530

pychess (0.8~beta2-2) unstable; urgency=low

  * Add python-gst0.10 to Depends (Closes: #454783)
  * Move pychess binary to /usr/games
  * Use upstream provided manpage

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 08 Dec 2007 08:32:29 +0530

pychess (0.8~beta2-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release
  * Update all patches

  [ Torsten Werner ]
  * Update Vcs and Homepage header in debian/control.
  * Update debian/watch to reflect upstream changes.

 -- Torsten Werner <twerner@debian.org>  Sat, 01 Dec 2007 10:44:00 +0100

pychess (0.6.1-2) unstable; urgency=low

  * Apply Glade widget patch.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 06 Oct 2007 22:57:04 +0530

pychess (0.6.1-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release

  [ Torsten Werner ]
  * Fix debian/watch.

 -- Torsten Werner <twerner@debian.org>  Thu, 14 Jun 2007 21:34:50 +0200

pychess (0.6.0.final-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 13 Apr 2007 14:54:28 +0530

pychess (0.6.0.beta5-3) unstable; urgency=low

  * debian/control: change section from python to games (Closes: #415825)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 23 Mar 2007 15:40:25 +0530

pychess (0.6.0.beta5-2) unstable; urgency=high

  * Add python-glade2 to Depends in debian/control (Closes: #408005)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 23 Jan 2007 17:02:20 +0530

pychess (0.6.0.beta5-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release

  [ Torsten Werner ]
  * Fixed debian/watch.

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Jan 2007 10:28:20 +0100

pychess (0.6.0.beta4-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #398600)

  [ Torsten Werner ]
  * Add myself to Uploaders in debian/control.
  * Clean up debian/rules a bit.
  * Modify download address in debian/copyright.
  * Add Depends: gnome-icon-theme.

 -- Torsten Werner <twerner@debian.org>  Thu, 28 Dec 2006 00:01:40 +0100
