=== debian/control ===
Source: pychess
Section: games
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
XS-Python-Version: >= 2.5
Build-Depends: debhelper ( >=7), cdbs, python-all, python-central
Standards-Version: 3.8.4
Homepage: http://pychess.googlepages.com/
Vcs-Svn: https://bollin.googlecode.com/svn/pychess/
Vcs-Browser: http://bollin.googlecode.com/svn/pychess/

Package: pychess
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 gnome-icon-theme (>= 2.20.0), python-gtk2, python-pysqlite2,
 python-glade2, python-gst0.10, python-gtksourceview2, python-cairo,
 python-gobject, python-rsvg
XB-Python-Version: ${python:Versions}
Description: chess graphical user interface for several chess engines
 The goal of pychess, is to provide a fully featured, nice looking,
 easy to use chess client for the gnome-desktop.
 .
 The client should be usable both to those totally new to chess, and
 those who want to use a computer to further enchance their play.
 .
 Features include:
  Tabbed interface
  pgn+epd read/write support
  Hints and spymode
  xboard/cecp engine support
  Builtin Python based engine
  Openingbook using sqlite
  Clean interface and dialogs
  Builtin move validator
  Legal move highlighting
  Supports drag'n'drop.
