=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	$(RM) lang/*/LC_MESSAGES/*.mo

binary-predeb/pychess::
	gunzip $(DEB_DESTDIR)usr/share/man/man1/pychess.1.gz
	gzip -9 $(DEB_DESTDIR)usr/share/man/man1/pychess.1
	$(RM) $(DEB_DESTDIR)/usr/bin/pychess 
	dh_install pychess /usr/games/
	# remove empty directories
	rmdir $(DEB_DESTDIR)/usr/bin

get-orig-source:
	-uscan --upstream-version 0 --rename
