## pychess 0.10

=== debian/changelog ===
pychess (0.10-1) unstable; urgency=low

  * New upstream release
  * Remove python-pysqlite2 from Depends
  * Convert to dh_python2 (Closes: #616960)
  * Bump Standards-Version to 3.9.1

 -- Varun Hiremath <varun@debian.org>  Sat, 21 May 2011 23:54:03 -0400
