=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Varun Hiremath <varun@debian.org>
-XS-Python-Version: >= 2.5
-Build-Depends: debhelper ( >=7), cdbs, python-all, python-central
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), python-all ( >=2.6.6-3~)
+Standards-Version: 3.9.1
+X-Python-Version: >= 2.5
 Homepage: http://pychess.googlepages.com/
 Vcs-Svn: https://bollin.googlecode.com/svn/pychess/
 Vcs-Browser: http://bollin.googlecode.com/svn/pychess/
@@ -12,10 +12,9 @@
 Package: pychess
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- gnome-icon-theme (>= 2.20.0), python-gtk2, python-pysqlite2,
- python-glade2, python-gst0.10, python-gtksourceview2, python-cairo,
+ gnome-icon-theme (>= 2.20.0), python-gtk2, python-glade2, 
+ python-gst0.10, python-gtksourceview2, python-cairo,
  python-gobject, python-rsvg
-XB-Python-Version: ${python:Versions}
 Description: chess graphical user interface for several chess engines
  The goal of pychess, is to provide a fully featured, nice looking,
  easy to use chess client for the gnome-desktop.
