=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta)/~$1/" \
  http://code.google.com/p/pychess/downloads/list .*/pychess-[a-z]*(.*)\.tar\.gz \
  debian debian/orig-tar.sh
