## pychess 0.10.1~beta1

=== debian/changelog ===
pychess (0.10.1~beta1-1) unstable; urgency=low

  * New upstream release
    - support python2.7, thanks to Luca Falavigna (Closes: #635356)
  * Bump Standards-Version to 3.9.2
  * Update debian/watch to handle new download url
  * Update debian/patches/* to new upstream version

 -- Varun Hiremath <varun@debian.org>  Mon, 19 Sep 2011 20:11:24 -0400
