=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all ( >=2.6.6-3~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Homepage: http://pychess.googlepages.com/
 Vcs-Svn: https://bollin.googlecode.com/svn/pychess/
