## pychess 0.10.1

=== debian/changelog ===
pychess (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Varun Hiremath <varun@debian.org>  Wed, 25 Apr 2012 16:51:47 -0400
