=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all ( >=2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://pychess.googlepages.com/
 Vcs-Svn: https://bollin.googlecode.com/svn/pychess/
@@ -12,7 +12,7 @@
 Package: pychess
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- gnome-icon-theme (>= 2.20.0), python-gtk2, python-glade2, 
+ gnome-icon-theme (>= 2.20.0), python-gtk2, python-glade2,
  python-gst0.10, python-gtksourceview2, python-cairo,
  python-gobject, python-rsvg
 Description: chess graphical user interface for several chess engines
