## pychess 0.12~beta3

=== debian/changelog ===
pychess (0.12~beta3-1) unstable; urgency=low

  * New upstream release (Closes: #708827, #657494)
  * d/control: Add gstreamer0.10-plugins-base to Depends
    (Closes: #703560, #685473)
  * d/control: add libgaviotatb1 and gaviotatb to Depends
  * d/patches: remove executable.diff; update setup_docs.diff

 -- Varun Hiremath <varun@debian.org>  Mon, 05 Aug 2013 19:53:19 -0400
