=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  gnome-icon-theme (>= 2.20.0), python-gtk2, python-glade2,
  python-gst0.10, python-gtksourceview2, python-cairo,
- python-gobject, python-rsvg
+ python-gobject, python-rsvg, gstreamer0.10-plugins-base,
+ libgaviotatb1, gaviotatb
 Description: chess graphical user interface for several chess engines
  The goal of pychess, is to provide a fully featured, nice looking,
  easy to use chess client for the gnome-desktop.
