=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_clean::
	dh_clean
	$(RM) lang/*/LC_MESSAGES/*.mo

override_dh_install:
	dh_install
	$(RM) -r debian/pychess/usr/bin
	dh_install pychess /usr/games/

override_dh_fixperms:
	dh_fixperms
	find debian/pychess/usr/share -type f -executable | xargs chmod -x
	chmod +x debian/pychess/usr/share/python/runtime.d/pychess.rtupdate

get-orig-source:
	-uscan --upstream-version 0 --rename
