=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta)/~$1/,downloadurlmangle=s/code.google.com\/\///" \
  http://code.google.com/p/pychess/downloads/list .*pychess-(.*)\.tar\.gz \
  debian debian/orig-tar.sh
