## pychess 0.12.2

=== debian/changelog ===
pychess (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Add pychess.xpm icon and install it to /usr/share/pixmaps.
  * Add menu file, thanks to Markus Koschany (Closes: #738010)
  * Remove patches/

 -- Varun Hiremath <varun@debian.org>  Wed, 17 Feb 2016 19:14:32 -0500

pychess (0.12-3) unstable; urgency=medium

  * d/control: Update Depends (Closes: #785922, #805022)
  * Update Vcs fields to new debian git repository

 -- Varun Hiremath <varun@debian.org>  Tue, 24 Nov 2015 22:45:58 -0500

pychess (0.12-2) unstable; urgency=medium

  * d/control: Fix Depends python-gtk2

 -- Varun Hiremath <varun@debian.org>  Tue, 03 Nov 2015 22:58:14 -0500

pychess (0.12-1) unstable; urgency=medium

  * New upstream release
  * d/control: update Depends
     - replace python-rsvg with gir1.2-rsvg-2.0 (Closes: #790153)
     - switch to gstreamer1.0-plugins-base (Closes: #785922)
  * Update d/watch file
  * Update Standards-Version to 3.9.6

 -- Varun Hiremath <varun@debian.org>  Tue, 03 Nov 2015 20:26:05 -0500
