=== debian/control ===
Source: pychess
Section: games
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper, python-all, dh-python
Standards-Version: 3.9.6
Homepage: http://www.pychess.org/
X-Python-Version: >= 2.6
Vcs-Git: git://git.debian.org/users/varun/pychess.git
Vcs-Browser: http://git.debian.org/?p=users/varun/pychess.git;a=summary

Package: pychess
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
	 gnome-icon-theme,
	 python-cairo,
	 python-gi,
	 python-gi-cairo,
	 gobject-introspection,
	 gir1.2-glib-2.0,
	 gir1.2-gtk-3.0,
	 gir1.2-pango-1.0,
	 gir1.2-rsvg-2.0,
	 gir1.2-gdkpixbuf-2.0,
	 gir1.2-gtksource-3.0,
	 gir1.2-gstreamer-1.0,
	 gir1.2-gst-plugins-base-1.0,
	 libgaviotatb1,
	 gaviotatb
Description: Chess graphical user interface for several chess engines
 The goal of pychess, is to provide a fully featured, nice looking,
 easy to use chess client for the gnome-desktop.
 .
 The client should be usable both to those totally new to chess, and
 those who want to use a computer to further enchance their play.
 .
 Features include:
  Tabbed interface
  pgn+epd read/write support
  Hints and spymode
  xboard/cecp engine support
  Builtin Python based engine
  Openingbook using sqlite
  Clean interface and dialogs
  Builtin move validator
  Legal move highlighting
  Supports drag'n'drop.
