=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --with python2 $@
+	dh $@ --with python2
 
 override_dh_clean::
 	dh_clean
@@ -11,6 +11,7 @@
 	dh_install
 	$(RM) -r debian/pychess/usr/bin
 	dh_install pychess /usr/games/
+	dh_install debian/pychess.xpm /usr/share/pixmaps
 
 override_dh_fixperms:
 	dh_fixperms
