## pychess 1.0.0

=== debian/changelog ===
pychess (1.0.0-1.2ubuntu0.1) jammy; urgency=medium

  * Fix crash on startup (LP: #1959523)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 08 Feb 2024 23:57:49 +0000

pychess (1.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependenies on python3-pexpect, python3-sqlalchemy
    and python3-psutil. (Closes: #972900, #986315)

 -- Adrian Bunk <bunk@debian.org>  Mon, 10 May 2021 16:59:46 +0300

pychess (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #960712)

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 May 2020 19:53:40 +0200

pychess (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #721571, #659377, #660136)
  * Covert package to Python 3 (Closes: #937405)
  * debian/control:
     - Update Build-Depends
     - Update Vcs-* to salsa.debian.org (Closes: #721571)
     - Update Standards-Version to 4.4.1
  * Update debian/watch with new URL
  * Update debian/copyright file
  * Add build.diff to fix the build
  * debian/rules: update to build Python 3 package
  * Use debhelper-compat instead of debian/compat
  * Remove debian/orig-tar.sh - not needed anymore

 -- Varun Hiremath <varun@debian.org>  Sat, 14 Mar 2020 16:49:47 -0700
