=== debian/control ===
Source: pychess
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper-compat (= 12),
	       python3,
	       dh-python,
	       python3-gi,
	       python3-pexpect,
	       python3-sqlalchemy,
	       python3-psutil,
	       python3-gi-cairo,
	       python3-cairo,
	       gir1.2-glib-2.0,
	       gir1.2-gtk-3.0,
	       gir1.2-pango-1.0,
	       gir1.2-rsvg-2.0,
	       gir1.2-gdkpixbuf-2.0,
	       gir1.2-gtksource-3.0,
	       gir1.2-gstreamer-1.0,
	       gir1.2-gst-plugins-base-1.0,
       	       gobject-introspection,
               xvfb,
               xauth,
Standards-Version: 4.4.1
Homepage: http://www.pychess.org/
Vcs-Git: https://salsa.debian.org/debian/pychess.git
Vcs-Browser: https://salsa.debian.org/debian/pychess

Package: pychess
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
	 gnome-icon-theme,
	 python3-cairo,
	 python3-gi,
	 python3-gi-cairo,
	 python3-pexpect,
	 python3-sqlalchemy,
	 python3-psutil,
	 python3-websockets,
	 gobject-introspection,
	 gir1.2-glib-2.0,
	 gir1.2-gtk-3.0,
	 gir1.2-pango-1.0,
	 gir1.2-rsvg-2.0,
	 gir1.2-gdkpixbuf-2.0,
	 gir1.2-gtksource-3.0,
	 gir1.2-gstreamer-1.0,
	 gir1.2-gst-plugins-base-1.0,
	 libgaviotatb1,
	 gaviotatb
Description: Fully featured, nice looking, easy to use Chess Client
 The goal of pychess, is to provide a fully featured, nice looking,
 easy to use chess client for the gnome-desktop.
 .
 The client should be usable both to those totally new to chess, and
 those who want to use a computer to further enchance their play.
 .
 Features include:
  Tabbed interface
  pgn+epd read/write support
  Hints and spymode
  xboard/cecp engine support
  Builtin Python based engine
  Openingbook using sqlite
  Clean interface and dialogs
  Builtin move validator
  Legal move highlighting
  Supports drag'n'drop.
