=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/" \
https://github.com/pychess/pychess/releases .*pychess-(.*).tar.gz
