## pychess 1.0.3

=== debian/changelog ===
pychess (1.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1014202, #888534, #660135)
  * Remove upstream applied patch build.diff
  * Add patches/setup_clean.diff to remove png files created during clean
  * Fix debian/watch file format and version
  * d/control: Update Standards-Version to 4.5.1

 -- Varun Hiremath <varun@debian.org>  Sun, 10 Jul 2022 23:38:43 -0700
