=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pychess
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Varun Hiremath <varun@debian.org>
+Maintainer: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper-compat (= 12),
 	       python3,
 	       dh-python,
@@ -23,7 +22,7 @@
        	       gobject-introspection,
                xvfb,
                xauth,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://www.pychess.org/
 Vcs-Git: https://salsa.debian.org/debian/pychess.git
 Vcs-Browser: https://salsa.debian.org/debian/pychess
