=== debian/watch ===
version=4
opts="uversionmangle=s/(alpha|beta|rc)/~$1/" \
https://github.com/pychess/pychess/releases .*PyChess-(.*).tar.gz
