## pychess 1.0.4

=== debian/changelog ===
pychess (1.0.4-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Scan GitHub API for release
  * New upstream version 1.0.4 (Closes: #1028087, #1034523)
  * Ignore egg-info changes on source build (Closes: #1047049)
  * Add python3-setuptools build dependency

  [ Pino Toscano ]
  * Drop menu file and its pixmap, since pychess already provides a .desktop
    file
    - make sure to not ship the upstream-provided menu file too

 -- Bastian Germann <bage@debian.org>  Mon, 21 Aug 2023 23:21:00 +0000
