=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/(alpha|beta|rc)/~$1/" \
https://api.github.com/repos/pychess/pychess/releases https://github.com/pychess/pychess/releases/download/[\d\.]+/[pP]y[cC]hess-([\d\.]+).tar.gz
