## pychess 1.0.5

=== debian/changelog ===
pychess (1.0.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.0.5
  * Add a patch from upstream that removes telnetlib dependency.
    telnetlib has been remove from the Python3.13 standard library.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Aug 2024 14:17:16 +0200
