=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	       python3-gi,
 	       python3-pexpect,
 	       python3-sqlalchemy,
+	       python3-setuptools,
 	       python3-psutil,
 	       python3-gi-cairo,
 	       python3-cairo,
