=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean::
	dh_clean
	$(RM) lang/*/LC_MESSAGES/*.mo

override_dh_install:
	dh_install
	$(RM) -r debian/pychess/usr/bin
	$(RM) debian/pychess/usr/share/pychess/LICENSE
	$(RM) debian/pychess/usr/share/pychess/README.md
	$(RM) -r debian/pychess/usr/share/menu
	dh_install pychess /usr/games/

override_dh_link:
	dh_link
	dh_link /usr/share/common-licenses/GPL-3 /usr/share/pychess/LICENSE
	dh_link /usr/share/doc/pychess/README.md /usr/share/pychess/README.md

override_dh_auto_test:
